* { margin:0; padding:0; position: relative;}
ul,li,ol {list-style: none;}
img {display:block;}
section,div,body{
    font-family: 'Noto Sans KR', sans-serif;
}
.box{
    width: 100%;
    height: 550px;
    background: url("paris_baguette_image/subpage-store/spc-samlip-main-banner-02.jpg") no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;   
   
}
.title{
    color:white;
    font-size: 60px;
    font-weight: 900;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

/* 내용 */
.section1{
    max-width: 1400px; 
    width: 100%;
    color: #615454;  
    margin: 0 auto;  
    padding-bottom: 150px;  
}
iframe{
    width: 100%;
    height: 800px;
    margin-top: 100px;
}
img{width:100%;}
.container{
    max-width: 1400px; 
    width: 100%;

}
.tit{
    font-size: 50px;
    font-weight: 400;
    border-bottom: 2px solid #615454;
    line-height: 110px;
    margin-top: 100px;
}
.row{
    border-bottom: 1px solid #e4e3e3;
    display: flex;
}
.container p{
    line-height: 70px;
    font-size: 18px;
}
.left{
    width: 10%;
}
.right{
    width: 90%;
}

span{   
    color:white;
    border-radius: 1em;
    font-size: 15px;
    line-height: 2em;
    display: inline-block;
    width: 75px;
    height: 30px;
    text-align: center;
}
.orange{    background-color: #f76531;}
.blue{    background-color: navy;}
.green{    background-color: green;}


/* footer */
footer{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(87, 87, 87);     
}
footer .boxes{
    /* position: absolute;
    top: 15px;
    left: 30%; */
    /* border:1px solid yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;  
}
footer .logo-orange{
    width: 150px;
    height: 150px;
}
footer .address{
    margin-top: 9px;
    text-align: center;
    line-height: 30px;
    color:white;
    text-transform: uppercase;
}
footer .use{
    color:white;
    font-size: 13px;
    cursor: pointer;
    margin-top: 30px;
    text-align: center;
}

footer .iconbox{
    display: flex;  
    /* border: 1px solid red;  */
    margin-right: 35px;
    position: absolute;
    top: 127px;
}
footer .iconbox i {
    font-size: 20px; 
    color:rgb(255, 255, 255);
    margin-right: 15px;
} 
footer .iconbox i:last-child {   
    margin-right: 0px;
} 
footer .iconbox1{
    left: 1%;
}
footer .iconbox2{
    right: -5.4%;
}

footer .cert{
    width: 100%;
    border-top: 1px solid gray;
    /* position: absolute; */
    bottom: -19px;
    /* left: 0; */
    /* border: 1px solid greenyellow; */
    padding: 15px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .award{
    width: 70px; height: 32px; object-fit: cover;
    margin-right: 20px;
    filter: contrast(56%) brightness(90%);  
    /* left:  70px; */
}
footer .award:last-child{
    margin-right: 0px;  
}
footer .award-box{
    display: flex;
    justify-content: center; 
}